summaryrefslogtreecommitdiffstats
path: root/debian/lenny/applications/kstreamripper/debian/kstreamripper-trinity.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/lenny/applications/kstreamripper/debian/kstreamripper-trinity.postrm')
-rw-r--r--debian/lenny/applications/kstreamripper/debian/kstreamripper-trinity.postrm19
1 files changed, 19 insertions, 0 deletions
diff --git a/debian/lenny/applications/kstreamripper/debian/kstreamripper-trinity.postrm b/debian/lenny/applications/kstreamripper/debian/kstreamripper-trinity.postrm
new file mode 100644
index 000000000..5209bcb38
--- /dev/null
+++ b/debian/lenny/applications/kstreamripper/debian/kstreamripper-trinity.postrm
@@ -0,0 +1,19 @@
+#! /bin/sh
+set -e
+
+case "$1" in
+ purge|remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ if [ -x "`which update-desktop-database 2>/dev/null`" ]; then
+ update-desktop-database -q
+ fi
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 1
+
+esac
+
+#DEBHELPER#
+
+exit 0